当前时区为 UTC + 8 小时



发表新帖 回复这个主题  [ 3 篇帖子 ] 
作者 内容
1 楼 
 文章标题 : 无法定位软件包 python-PyGreSQL
帖子发表于 : 2016-06-28 17:41 

注册: 2016-03-29 9:56
帖子: 25
系统: ubuntu
送出感谢: 11
接收感谢: 0 次
安装python-PyGreSQL时候出现:无法定位软件包 python-PyGreSQL,更新和换源还是无法解决,求大神指点,感谢,用的是Ubuntu Kylin16.04版本。


页首
 用户资料  
 
2 楼 
 文章标题 : Re: 无法定位软件包 python-PyGreSQL
帖子发表于 : 2016-06-28 18:38 
头像

注册: 2011-03-20 13:12
帖子: 4546
地址: 山东省寿光县
系统: Debian
送出感谢: 106
接收感谢: 1007
kerrysu 写道:
无法定位软件包 python-PyGreSQL[/size]

1. 确保正确开启软件源的 universe 区
检查 /etc/apt/sources.list 看是否有 universe 字样

2. 注意 软件包名称全部为小写字母
代码:
sudo apt install python-pygresql


参考 http://packages.ubuntu.com/xenial/python-pygresql


_________________
Debian 中文论坛 - forums.debiancn.org
欢迎所有 Debian GNU/Linux 用户



_________________
评价: 3.7% kerrysu
 
页首
 用户资料  
 
3 楼 
 文章标题 : Re: 无法定位软件包 python-PyGreSQL
帖子发表于 : 2016-06-28 20:58 

注册: 2009-08-04 16:33
帖子: 16911
送出感谢: 21
接收感谢: 1832
養成好習慣
安裝或更新任何套件以前
先執行
sudo apt-get update
sudo apt-get upgrade
sudo apt-get dist-upgrade # 選項 新手不建議
然後再開始安裝或更新任何套件



_________________
评价: 3.7% kerrysu
 
页首
 用户资料  
 
显示帖子 :  排序  
发表新帖 回复这个主题  [ 3 篇帖子 ] 

当前时区为 UTC + 8 小时


在线用户

正在浏览此版面的用户:没有注册用户 和 2 位游客


不能 在这个版面发表主题
不能 在这个版面回复主题
不能 在这个版面编辑帖子
不能 在这个版面删除帖子
不能 在这个版面提交附件

前往 :  
本站点为公益性站点,用于推广开源自由软件,由 DiaHosting VPSBudgetVM VPS 提供服务。
我们认为:软件应可免费取得,软件工具在各种语言环境下皆可使用,且不会有任何功能上的差异;
人们应有定制和修改软件的自由,且方式不受限制,只要他们自认为合适。

Powered by phpBB © 2000, 2002, 2005, 2007 phpBB Group
简体中文语系由 王笑宇 翻译